#include "claserbase.h"
#include "logic_local_def.h"

CLaserBase::CLaserBase(const QString& name, int32_t id)
	: CLaser(name, id)
{
	m_Variants.add_Variant(Var_LaserUseTimeWarning,
		QObject::trUtf8("LaserUseTimeWarning"),double(2000),false,
		Variant::TOXML);
	m_Variants.add_Variant(Var_LaserUseTimeErr,
		QObject::trUtf8("LaserUseTimeErr"),double(2030),false,
		Variant::TOXML);
}


CLaserBase::~CLaserBase(void)
{
}
